This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 107393 - Specspo update needed
Specspo update needed
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: specspo (Show other bugs)
rawhide
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Bernd Groh
: i18n, StringChange
: 79391 79478 79618 102055 109742 121088 127191 (view as bug list)
Depends On:
Blocks: FC3Target FC4Target
  Show dependency treegraph
 
Reported: 2003-10-17 14:44 EDT by Göran Uddeborg
Modified: 2014-06-18 04:21 EDT (History)
8 users (show)

See Also:
Fixed In Version: 9.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-15 06:24:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Göran Uddeborg 2003-10-17 14:44:45 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:
There are several packages in the current FC test 3 whose descriptions don't
appear in the specspo po files.  Dovecot, freeradius, fribidi, and gob2 are a
few examples.  Isn't it high time for these to get in specspo, so they can be
translated in time for FC 1?

Version-Release number of selected component (if applicable):
specspo-9.0.92-1 and/or CVS C.po 1.224

How reproducible:
Always

Steps to Reproduce:
1. E.g. env sv_SE rpm -qi dovecot
Comment 1 Miloslav Trmac 2004-02-17 13:50:40 EST
*** Bug 109742 has been marked as a duplicate of this bug. ***
Comment 2 Miloslav Trmac 2004-04-17 09:11:13 EDT
*** Bug 121088 has been marked as a duplicate of this bug. ***
Comment 3 Miloslav Trmac 2004-04-17 09:16:40 EDT
*** Bug 79391 has been marked as a duplicate of this bug. ***
Comment 4 Miloslav Trmac 2004-04-17 09:19:44 EDT
*** Bug 79478 has been marked as a duplicate of this bug. ***
Comment 5 Miloslav Trmac 2004-04-17 09:20:43 EDT
*** Bug 79618 has been marked as a duplicate of this bug. ***
Comment 6 Miloslav Trmac 2004-04-17 09:45:06 EDT
*** Bug 102055 has been marked as a duplicate of this bug. ***
Comment 7 Miloslav Trmač 2004-07-20 16:42:43 EDT
*** Bug 127191 has been marked as a duplicate of this bug. ***
Comment 8 Robert Scheck 2004-10-23 08:29:28 EDT
Bernd, Miloslav - why isn't the specspo package updated?! You're 
marking couples of bugs as duplicate, but nothing happens. Where does 
it hang exactly? Are translators needed? I would like to get an exact 
status about it. Thank you...
Comment 9 Bernd Groh 2004-10-26 17:48:26 EDT
Hi Robert,

the problem was that the entire specspo process, as it was, was
broken. We are currently setting up a new process. The specspo
strings, as is, should now contain entries for the specs of all
current packages. This update, however, came to late to have an effect
on the specspo package itself, and it was a one-off thing. We are
currently trying to figure out how to make the updates more
incremental, and how to ensure the specspo package will always contain
the newest strings and translations. FC3, unfortunately, will have to
live without an update. Our apologies for not getting to this sooner.

Cheers,
Bernd
Comment 10 Matthew Miller 2005-04-26 11:41:27 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 11 Robert Scheck 2005-04-26 11:43:23 EDT
Could somebody please reasign the problem to Fedora Core devel? This problem
exists further on...I'm not allowed to change these options.
Comment 12 Matthew Miller 2005-04-26 12:07:34 EDT
-> fc devel as per comment #11
Comment 13 Göran Uddeborg 2005-04-26 15:50:34 EDT
There was an update of specspo around the time FC3 was released.  According to
comment 9 this may have been a one-off thing while waiting for a permanent solution.

It seems we are still waiting for the permanent solution.  While doing that, it
would be nice if the updates done after FC3 could be included in FC4.  The test
releases so far have still had the old RH9 spcespo.  Even if it is not possible
to have a real FC4 version for the release of FC4, it would be better to have an
FC3 version than an RH9 version.  It is at least closer.

Would it be possible to include the most recent specspo data in FC4?  Even if it
isn't completely up-to-date?
Comment 14 Rahul Sundaram 2005-08-13 23:00:38 EDT
ping
Comment 15 Bernd Groh 2005-08-14 20:17:06 EDT
pong

Specspo (split into two modules, summary and desc) is updated daily now, and the
existing translations have been merged just last week, which means we can
include the current translations into the package now.
Comment 16 Rahul Sundaram 2005-08-15 06:24:48 EDT
Thanks. I am closing this bug report then
Comment 17 Göran Uddeborg 2005-08-15 11:48:15 EDT
Wouldn't "CURRENTRELEASE" mean FC4?  It wasn't fixed in FC4.  Accoring to
comment 15 it seems there are chances it will work in FC5.

Oh, well, as long as it is fixed ...

Note You need to log in before you can comment on or make changes to this bug.